// iCalamus CALFrameRepresentation strings

// Property Names

"contentFlowMode" = "Ajustar texto";
"invertedContentFlow" = "Invertir ajuste de texto";
"topContentFlowDistance" = "Distancia de flujo superior";
"bottomContentFlowDistance" = "Distancia de flujo inferior";
"leftContentFlowDistance" = "Distancia de flujo izquierda";
"rightContentFlowDistance" = "Distancia de flujo derecha";
"name" = "Nombre del cuadro";
"blendMode" = "Modo de mezcla";
"contentInflowDistances" = "Distancia de flujo";